#doublelinehack
{
    border-top: 1px solid orange;
    border-bottom: 1px solid #900;
}

#supabannerbox
{
    border-top: 1px solid #900;
    border-bottom: 1px solid orange;
}

#section #section_sponsor
{
    position: absolute;
    left: 384px;
    top: 0px;
    width: 374px;
}

#subsections UL
{
    background-color: #399;
}

#subsections LI
{
    border-bottom: 1px solid #066;
}

#mancs H2
{
    background-color: white;
    background-image: url('http://img.index.hu/assets/politika/belfold/mancs.gif');
}

#content #bottom_section_content.budapest UL LI
{
    background-image: none;
}

#content #bottom_section_content.budapest UL LI
{
    padding-left: 0px;
    margin-bottom: 10px;
}

#giant
{
    position: absolute;
    top: 0px;
    left: 780px;
    width: 180px;
}

.container
{
    display: block;
}

#ugyhead {
	font-family: Verdana;
	font-weight: bold;
	font-size: 12px;
	width: 140px;
	padding: 4px;
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
	text-align: center;
	margin-bottom: 10px;
}

#ugyhead  a {
	text-decoration: none;
}

#focikk {
	font-family: Verdana;
	font-weight: bold;
	font-size: 11px;
	margin-bottom: 10px;

}

#focikk
{
    	list-style-type: none;
}

#aktaksimple {
	margin-top: 8px;
	font-family: Verdana;
	font-weight: bold;
	font-size: 13px;
	margin-bottom: 25px;
}

#aktaksimple UL
{
    margin: 0;
    padding: 0;
}

#aktaksimple li {
    	margin-bottom: 5px;
    	font-weight: bold;
    	font-family: Verdana;
    	font-weight: bold;
    	font-size: 11px;
    	list-style-type: none;
}

#aktaksimple li a {
    	text-decoration: none;
}

#aktak UL
{
    margin: 0;
    padding: 0;
    margin-left: 8px;
}

#aktak li img {
    border: 1px solid #000;
}

#aktak li a {
    text-decoration: none;
}

#aktak li #kep
{
    width: 60px;
}

#aktak li #szoveg
{
    float: right;
    width: 60px;
}

.tovabb
{
    font-size: 18px;
    font-family: Verdana;
    font-weight: bold;	
}

#szavazasbal { width: 150px; }

#szavazasbal ul
{
    margin: 0;
    padding: 0;
    margin-top: 0px;
    list-style-type: none;
}

#szavazasbal a span { display: none; }

#szavazasbal ul li { margin-bottom: 10px; }

#szavazasbal ul li a
{ 
    display: block;
    width: 150px;
    height: 64px;
}

#felirat
{
    background-image: url('http://img.index.hu/assets/szavazas/szl_felirat.gif');
    background-repeat: no-repeat;
    width: 150px;
    height: 21px;
}

#felirat span { display: none; }

#szavazasbal ul li#felirat a { display: block; width: 148px; height: 21px; }

#poligate a { background-image: url('http://img.index.hu/assets/szavazas/szl_poligate.gif'); }

#kormany a { background-image: url('http://img.index.hu/assets/szavazas/szl_kormany.gif'); }


/* extra meret 
#microsite
{
    padding: 5px;
    padding-top: 4px;
    width: 330px;
    height: 247px;
    margin: 0px auto;
}
*/
.vegeredmeny TD { font-size: 11px; }
.vegeredmeny { float: right; margin-left: 5px;border: 1px solid #900; }


#content #bottom_custom_banners #vg
{
    width: 100%;
}

#content #bottom_custom_banners #vg H2
{
    background-color: white;
    background-repeat: no-repeat;
    height: 28px;
    background-image: url('http://img.index.hu/assets/gazdasag/doboz_top_vg.gif');
}

#content #bottom_custom_banners #vg UL
{
    border-right: 1px solid #ffe3a8;
    border-bottom: 1px solid #ffe3a8;
    margin-top: -5px;
}

#content #bottom_custom_banners #vg UL LI A 
{
    font-weight: bold;
}

.othercontent#nnhajanlo H2
{
    padding: 0;
    margin-bottom: 2px;
    background-color: none;
    width: 150px;
    height: 67px;
    background-image: url('http://img.index.hu/assets/politika/belfold/_k_nagynepihurra/left_top.gif');
    background-repeat: no-repeat;
}

.othercontent#nnhajanlo SPAN
{
    display: none;
}

.othercontent#nnhajanlo UL LI.nobullet
{
    background-image: none;
    padding-left: 6px;
    padding-top: 2px; 
}

.othercontent#nnhajanlo UL LI UL LI.egypost
{
    margin: 0;
}


#content_navi SPAN.kozvtime
{
    font-family: Verdana;
    font-size: 11px;
    color: #999;
    padding-top: 2px;
    display: inline;
}

#content_navi #azonnali_ajanlo A.archiv
{
    font-size: 11px;
    font-family: verdana, sans-serif;
    font-weight: bold;    
    margin-left: 60px;
}

#azonnali_ajanlo {

}

#azonnali_ajanlo H2 {
background-color: #f0f0f0;
}

/* pol cimlap valasztas box */
#content #valasztasboxok.othercontent { margin-bottom: 15px; }

#content #valasztasboxok.othercontent H2
{
    background-color: #339999;
    margin-bottom: 0;
}

#content #valasztasboxok.othercontent UL
{
    padding-top: 3px;
    background-image: url('http://img.index.hu/assets/politika/belfold/2006/valasztas/turulbox_bgw.gif');
    background-repeat: no-repeat;
    background-position: 110px 0;
}

#content #belyeg.othercontent
{
    background-image: url('http://img.index.hu/assets/politika/belfold/2006/valasztas/valasztas_belyeg.gif');
    width: 216px;
    height: 60px;
    margin-bottom: 10px;
}

#content #belyeg.othercontent A
{
    display: block;
    width: 216px;
    height: 60px;
}

#content #belyeg.othercontent A SPAN { display: none; }


/* vita stuffz */

#content #vita DIV.post {
padding: 4px 4px 4px 10px;
}    
#content #vita DIV.szak {
    background-color: #F9E1E1;
    padding-left: 37px;
    border-top-style: solid;
    padding-bottom: 5px;
    background-image: url(http://img.index.hu/assets/politika/belfold/_k_nagynepihurra/i_szubj.gif);
    background-repeat: no-repeat;
}    

#content #vita DIV.teny {
background-color: #E2E2E2;
    padding-left: 37px;
    border-top-style: solid;
    padding-bottom: 5px;
    background-image: url(http://img.index.hu/assets/politika/belfold/_k_nagynepihurra/i_szak.gif);
    background-repeat: no-repeat;
}    

#content #vita DIV.ader {
    border-left: 4px solid #EFB488;
}

#content #vita DIV.koka {
    border-left: 4px solid #7D87C4;
}

#content #vita h1 {
    background-image: url(http://img.index.hu/assets/politika/belfold/2006/valasztas/vita/vs_head_koka_ader.gif);
    background-repeat: no-repeat;
    width: 460px;
    height: 120px;

}

#content #vita h1 span{
    display: none;
}

#content #vita #votes {
    width: 460px;
    padding: 4px;
    height: 44px;
    background-image: url(http://img.index.hu/assets/politika/belfold/2006/valasztas/vita/bg_vs_vote.gif);
    background-repeat: no-repeat;

}

#content #vita #votes #votebars {
    width: 300px;
    height: 20px;
    margin: 0px auto;
border: 1px solid #bebebe;
}

#content #vita #votes #votetext {
margin-left: 170px;
font-size: 12px;
font-weight: bold;
}


#content #vita #votes INPUT {
    font-family: verdana;
    font-size: 10px;
    padding-top: 2px;
}

#content #vita #votes INPUT.sader {   
    float: right;
    margin-right: 9px;
}

#content #vita #votes INPUT.skoka {   
    float: left;
}

#turulbox UL
{
    background-image: url('http://img.index.hu/assets/politika/belfold/2006/valasztas/turulbox_bg.gif');
    background-repeat: repeat-y;
    background-position: 0 0;
}

#content_navi #turulbox H2
{
    margin: 0;
    margin-top: 10px;
    padding: 4px 0 4px 5px;
    background-color: #339999;
    font-size: 11px;
    font-weight: bold;
    color: white;
}

#content_navi #turulbox H2 A { color: white; }

/* pp posztok */
/* mszp */
#content .post_3 {
margin-top: 4px;
margin-bottom: 4px;
border-left: 4px solid #ff6d6d;
/* background-color: #E0F6F6; */
}
#content .postcim_3 {
color: #ff6d6d;
}

/* fidesz */
#content .post_4 {
margin-top: 4px;
margin-bottom: 4px;
border-left: 4px solid #efb488;
/* background-color: #E0F6F6; */
}
#content .postcim_4 {
color: #efb488;
}
/* szdsz */
#content .post_5 {
margin-top: 4px;
margin-bottom: 4px;
border-left: 4px solid #7d87c4;
/* background-color: #E0F6F6; */
}
#content .postcim_5 {
color: #7d87c4;
}
/* mdf */
#content .post_6 {
margin-top: 4px;
margin-bottom: 4px;
border-left: 4px solid #589d5d;
/* background-color: #E0F6F6; */
}
#content .postcim_6 {
color: #589d5d;
}

#tosics53423_tabla { width: 100% }

#tosics53423_tabla TD
{
    text-align: center;
}

.IR-box { width: 138px; }

/* demszky igeretei cikk */
#content #text UL.igeretlista
{
    margin: 0;
    padding: 0;
    list-style-type: none;
}

#content #text UL.igeretlista LI
{
    margin: 0;
    padding: 0 0 20px 0;
    background-image: none;
}

#content #text UL.igeretlista LI .igeret { padding-left: 22px; margin: 0; }
#content #text UL.igeretlista LI .igeret2 { padding-left: 15px; margin: 0; }
#content #text UL.igeretlista LI .igeret3 { padding-left: 29px; margin: 0; }
#content #text UL.igeretlista LI .igen { color: green; font-style: italic; }
#content #text UL.igeretlista LI .majdnem { color: blue; }
#content #text UL.igeretlista LI .nem { color: red; }